/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "3"; */
"3.title" = "ファイル形式:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1Password Interchange Format (.1pif)"; ObjectID = "10"; */
"10.title" = "1Password インターチェンジ形式 (.1pif)";

/* Class = "NSMenuItem"; title = "Credit Card"; ObjectID = "10V-xo-ev3"; */
"10V-xo-ev3.title" = "クレジットカード";

/* Class = "NSMenuItem"; title = "Comma Delimited Text (.csv)"; ObjectID = "36N-YY-YPu"; */
"36N-YY-YPu.title" = "カンマ区切りテキスト (.csv)";

/* Class = "NSMenuItem"; title = "LastPass (.csv)"; ObjectID = "49c-S3-pSZ"; */
"49c-S3-pSZ.title" = "LastPass (.csv)";

/* Class = "NSMenuItem"; title = "Credit Card"; ObjectID = "50T-au-MQb"; */
"50T-au-MQb.title" = "クレジットカード";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "8tg-V9-ZMI"; */
"8tg-V9-ZMI.title" = "ログイン";

/* Class = "NSMenu"; title = "LastPass Subtypes"; ObjectID = "9XA-Bv-aUv"; */
"9XA-Bv-aUv.title" = "LastPass Subtypes";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "Afq-Rj-8YG"; */
"Afq-Rj-8YG.title" = "Secure Note";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "JtW-Ds-yjH"; */
"JtW-Ds-yjH.title" = "ソフトウェアライセンス";

/* Class = "NSMenuItem"; title = "SplashID (.vid)"; ObjectID = "Ykg-je-ECG"; */
"Ykg-je-ECG.title" = "SplashID (.vid)";

/* Class = "NSTextFieldCell"; title = "Import As:"; ObjectID = "ZCF-Vf-JMk"; */
"ZCF-Vf-JMk.title" = "書き出し形式:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ZCm-x5-zP1"; */
"ZCm-x5-zP1.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "h2Y-HN-b9U"; */
"h2Y-HN-b9U.title" = "Secure Note";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "j62-6C-wCn"; */
"j62-6C-wCn.title" = "ソフトウェアライセンス";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "jSi-wa-YSg"; */
"jSi-wa-YSg.title" = "ログイン";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "mQE-Jg-71p"; */
"mQE-Jg-71p.title" = "ログイン";

/* Class = "NSMenuItem"; title = "Form Fill (Credit Card, Identity, etc...)"; ObjectID = "pYb-Gl-mvg"; */
"pYb-Gl-mvg.title" = "フォーム入力(クレジットカード、ID、その他...)";

/* Class = "NSMenuItem"; title = "Dashlane (.csv)"; ObjectID = "vzO-cH-VfV"; */
"vzO-cH-VfV.title" = "Dashlane (.csv)";

/* Class = "NSMenu"; title = "CVS Subtypes"; ObjectID = "yi6-GD-Ej9"; */
"yi6-GD-Ej9.title" = "CVS Subtypes";

